Logged In: NO

I need that feature too.
Because 1.8* has only GTK1 Support and thats not pretty :-(

greetz
bocki AT sourceforge DOT net